{
	"Version":1,
	"Guid":"c3f3cdda-6ac4-44bd-8b4b-c289285d66c7",
	"Name":"Helldiverized Weapon Archive- Primary Weapons v1.8",
	"IconPath":"Key Art/Cole.png",
	"Description":"Black & yellow Helldiverzed LUT edits for primary weapons",
	"Options":[
		{
		"Name":"AR-2 Coyote",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/AR-2 HD.png",
			"Include":["AR-2 (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/AR-2 HD v2.png",
			"Include":["AR-2 (HD) v2"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/AR-2 HD v3.png",
			"Include":["AR-2 (HD) v3"]
			},
			{
			"Name":"v4",
			"Description":"",
			"Image":"Key Art/AR-2 HD v4.png",
			"Include":["AR-2 Woody"]
			}
		    ]
		},
		{
		"Name":"AR/GL-21 One Two",
		"Description":"",
		"Image":"Key Art/AR-21 HD.png",
		"Include":["AR_GL-21 One Two (HD)"]
		},
		{
		"Name":"AR-23P Liberator Penetrator",
		"Description":"",
		"Image":"Key Art/AR-23P HD.png",
		"Include":["AR-23P Liberator Penetrator (HD) FIX"]
		},
		{
		"Name":"AR-23A Liberator Carbine",
		"Description":"",
		"Image":"Key Art/AR-23A HD.png",
		"Include":["AR-23A Liberator Carbine (HD) fix"]
		},
		{
		"Name":"AR-23C Liberator Concussive",
		"Description":"",
		"Image":"Key Art/AR-23C HD.png",
		"Include":["AR-23C Liberator Concussive"]
		},
		{
		"Name":"AR-32 Pacifier",
		"Description":"",
		"Image":"Key Art/AR-32 HD.png",
		"Include":["AR-32 Pacifier (HD)"]
		},
		{
		"Name":"AR-59 Suppressor",
		"Description":"",
		"Image":"Key Art/AR-59 HD.png",
		"Include":["AR-59 Suppressor (HD)"]
		},
		{
		"Name":"AR-61 Tenderizer",
		"Description":"",
		"Image":"Key Art/AR-61 HD.png",
		"Include":["AR-61 Tenderizer"]
		},
		{
		"Name":"ARC-12 Blitzer",
		"Description":"",
		"Image":"Key Art/ARC-12 HD.png",
		"Include":["ARC-12 Blitzer"]
		},
		{
		"Name":"BR-14 Adjudicator",
		"Description":"",
		"Image":"Key Art/BR-14 HD.png",
		"Include":["BR-14 Adjudicator (HD)"]
		},
		{
		"Name":"CB-9 Exploding Crossbow",
		"Description":"",
		"Image":"Key Art/CB-9 HD.png",
		"Include":["CB-9 Exploding Crossbow"]
		},
		{
		"Name":"DBS-2 Double Freedom",
		"Description":"",
		"Image":"Key Art/DBS-2 HD.png",
		"Include":["DBS-2 (HD)"]
		},
		{
		"Name":"FLAM-66 Torcher",
		"Description":"",
		"Image":"Key Art/FLAM-66 HD.png",
		"Include":["FLAM-66 Torcher"]
		},
		{
		"Name":"JAR-5 Dominator",
		"Description":"",
		"Image":"Key Art/JAR-5 HD.png",
		"Include":["JAR-5 Dominator"]
		},
		{
		"Name":"LAS-5 Scythe",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-5 HD.png",
			"Include":["LAS-5 Scythe Glow"]
			},
			{
			"Name":"v2",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-5 HD v2.png",
			"Include":["LAS-5 Scythe Glow OG"]
			},
			{
			"Name":"v3",
			"Description":"Uniform Color Correction",
			"Image":"Key Art/LAS-5 HD v3.png",
			"Include":["LAS-5 Scythe (HDY)"]
			},
			{
			"Name":"v4",
			"Description":"Uniform Color Correction- Grey",
			"Image":"Key Art/LAS-5 HD v4.png",
			"Include":["LAS-5 Scythe (HD) v4"]
			}
		    ]
		},
		{
		"Name":"LAS-16 Sickle",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-16 HD.png",
			"Include":["LAS-16 Sickle Glow"]
			},
			{
			"Name":"v2",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-16 HD v2.png",
			"Include":["LAS-16 Sickle Glow OG"]
			},
			{
			"Name":"v3",
			"Description":"Uniform Color Correction",
			"Image":"Key Art/LAS-16 HD v3.png",
			"Include":["LAS-16 Sickle (HDY)"]
			},
			{
			"Name":"v4",
			"Description":"Uniform Color Correction- Grey",
			"Image":"Key Art/LAS-16 HD v4.png",
			"Include":["LAS-16 Sickle (HD) v4"]
			}
		    ]
		},
		{
		"Name":"LAS-16 Trident",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-16T HD.png",
			"Include":["LAS-16 Trident (HD)"]
			},
			{
			"Name":"v2",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-16T HD v2.png",
			"Include":["LAS-16 Trident (HD) v2"]
			},
			{
			"Name":"v3",
			"Description":"Uniform Color Correction",
			"Image":"Key Art/LAS-16T HD v3.png",
			"Include":["LAS-16 Trident (HD) v3"]
			},
			{
			"Name":"v4",
			"Description":"Uniform Color Correction- Grey",
			"Image":"Key Art/LAS-16T HD v4.png",
			"Include":["LAS-16 Trident (HD) v4"]
			}
		    ]
		},
		{
		"Name":"LAS-17 Double-Edge Sickle",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-17 HD.png",
			"Include":["LAS-17 DE Sickle Glow"]
			},
			{
			"Name":"v2",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-17 HD v2.png",
			"Include":["LAS-17 DE Sickle Glow OG"]
			},
			{
			"Name":"v3",
			"Description":"Uniform Color Correction",
			"Image":"Key Art/LAS-17 HD v3.png",
			"Include":["LAS-17 DE Sickle (HDY)"]
			},
			{
			"Name":"v4",
			"Description":"Uniform Color Correction- Grey",
			"Image":"Key Art/LAS-17 HD v4.png",
			"Include":["LAS-17 DE Sickle (HD) v4"]
			}
		    ]
		},
		{
		"Name":"M7S SMG",
		"Description":"",
		"Image":"Key Art/M7S HD.png",
		"Include":["M7S SMG (HD)"]
		},
		{
		"Name":"M90A CAWS",
		"Description":"",
		"Image":"Key Art/M90A HD.png",
		"Include":["M90A (HD)"]
		},
		{
		"Name":"MA5C ICWS",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/MA5C HD.png",
			"Include":["MA5C (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/MA5C HD v2.png",
			"Include":["MA5C (HD) v2"]
			}
		    ]
		},
		{
		"Name":"MP-98 Knight",
		"Description":"",
		"Image":"Key Art/MP-98 HD.png",
		"Include":["MP-98 Knight dark"]
		},
		{
		"Name":"PLAS-1 Scorcher",
		"Description":"",
		"Image":"Key Art/PLAS-1 HD.png",
		"Include":["PLAS-1 Scorcher (HD) fix"]
		},
		{
		"Name":"PLAS-39 Accelerator Rifle",
		"Description":"",
		"Image":"Key Art/PLAS-39 HD.png",
		"Include":["PLAS-39 Accelerator (HD) fix"]
		},
		{
		"Name":"PLAS-101 Purifier",
		"Description":"",
		"Image":"Key Art/PLAS-101 HD.png",
		"Include":["PLAS-101 Purifier"]
		},
		{
		"Name":"R-2 Amendment",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/R-2 HD.png",
			"Include":["R-2 Amendment (Silver)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/R-2 HD v2.png",
			"Include":["R-2 Amendment (Black)"]
			}
		    ]
		},
		{
		"Name":"R-6 Deadeye",
		"Description":"",
		"Image":"Key Art/R-6 HD.png",
		"Include":["R-6 Deadeye (HD)"]
		},
		{
		"Name":"R-36 Eruptor",
		"Description":"",
		"Image":"Key Art/R-36 HD.png",
		"Include":["R-36 Eruptor"]
		},
		{
		"Name":"R-63CS Diligence Counter Sniper",
		"Description":"",
		"Image":"Key Art/R-63CS HD.png",
		"Include":["R-63CS Counter Sniper"]
		},
		{
		"Name":"R-72 Censor",
		"Description":"",
		"Image":"Key Art/R-72 HD.png",
		"Include":["R-72 Censor (HD)"]
		},
		{
		"Name":"SG-8 Punisher",
		"Description":"",
		"Image":"Key Art/SG-8 HD.png",
		"Include":["SG-8 Punisher"]
		},
		{
		"Name":"SG-8P Punisher Plasma",
		"Description":"",
		"Image":"Key Art/SG-8P HD.png",
		"Include":["SG-8P Punisher Plasma (HD) fix"]
		},
		{
		"Name":"SG-8S Slugger",
		"Description":"",
		"Image":"Key Art/SG-8S HD.png",
		"Include":["SG-8S Slugger"]
		},
		{
		"Name":"SG-20 Halt",
		"Description":"",
		"Image":"Key Art/SG-20 HD.png",
		"Include":["SG-20 Halt"]
		},
		{
		"Name":"SG-225 Breaker",
		"Description":"",
		"Image":"Key Art/SG-225 HD.png",
		"Include":["SG-225 Breaker"]
		},
		{
		"Name":"SG-225IE Incendiary Breaker",
		"Description":"",
		"Image":"Key Art/SG-225IE HD.png",
		"Include":["SG-225IE Incendiary Breaker"]
		},
		{
		"Name":"SG-225SP Breaker Spray & Pray",
		"Description":"",
		"Image":"Key Art/SG-225SP HD.png",
		"Include":["SG-225SP Spray&Pray"]
		},
		{
		"Name":"SG-451 Cookout",
		"Description":"",
		"Image":"Key Art/SG-451 HD.png",
		"Include":["SG-451 Cookout"]
		},
		{
		"Name":"SG-97 Sweeper",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/SG-97 HD.png",	
			"Description":"",
			"Include":["SG-97 Sweeper (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/SG-97 HD v2.png",	
			"Description":"",
			"Include":["SG-97 Sweeper (HD) v2"]
			}
		    ]
		},
		{
		"Name":"SMG-32 Reprimand",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/SMG-32 HD.png",	
			"Description":"",
			"Include":["SMG-32 Reprimand"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/SMG-32 HD v2.png",	
			"Description":"",
			"Include":["SMG-32 Reprimand (HD) v2"]
			}
		    ]
		},
		{
		"Name":"SMG-37 Defender",
		"Description":"",
		"Image":"Key Art/SMG-37 HD.png",
		"Include":["SMG-37 Defender (HD)"]
		},
		{
		"Name":"SMG-72 Pummeler",
		"Description":"",
		"Image":"Key Art/SMG-72 HD.png",
		"Include":["SMG-72 Pummeler"]
		},
		{
		"Name":"SMG/FLAM-34 Stoker",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Image":"Key Art/SMG-34 HD.png",	
			"Description":"",
			"Include":["SMG-34 (HD)"]
			},
			{
			"Name":"v2",
			"Image":"Key Art/SMG-34 HD v2.png",	
			"Description":"",
			"Include":["SMG-34 (HD) v2"]
			}
		    ]
		},
		{
		"Name":"StA-11",
		"Description":"",
		"Image":"Key Art/StA-11 HD.png",
		"Include":["StA-11 (HD)"]
		},
		{
		"Name":"StA-52",
		"Description":"",
		"Image":"Key Art/StA-52 HD.png",
		"Include":["StA-52 (HD)"]
		},
		{
		"Name":"VG-70 Variable",
		"Description":"",
		"Image":"Key Art/VG-70 HD.png",
		"Include":["VG-70 Variable (HD)"]
		},
		{
		"Name":"Weapon Attachments",
		"Description":"Enable this for all weapon attachments to match",
		"Include":["Weapon Attachments"]
		},
		{
		"Name":"Toggle Scope Lenses",
		"Description":"Enable this for dark scope lenses, disable for blue",
		"Include":["Dark Scope Lenses"]
		},
		{
		"Name":"Decal Sheet Toggle",
		"Description":"Primarly affects decals on laser and plasma weapons",
		"SubOptions":[
			{
			"Name":"Black",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- Black"]
			},
			{
			"Name":"Yellow",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- Yellow"]
			},
			{
			"Name":"White",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- White"]
			},
			{
			"Name":"Vanilla",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- Vanilla"]
			}
		    ]
		}
	]
}